.notFount800{ margin:0px auto; width:800px; background:#fff url(/images/pageNotFoundBg.gif) repeat-x; font:12px Arial; overflow:hidden;  padding:20px 0 50px 0; text-align:center;}
.notBox{ width:75%; margin:70px auto 50px auto; text-align:left; color:#656565; line-height:18px; overflow:hidden;}
.notBoxRItem{ font:bold 24px Arial, Helvetica, sans-serif; color:#FE7200; margin-bottom:7px;}
.notBox .right{float:left;color:#333;font:14px Verdana, Arial, Helvetica, sans-serif; margin-left: 10px;}
.notBox .right ul{list-style-type: none;color:#666;font:11px Verdana, Arial, Helvetica, sans-serif; margin: 0; padding:0; margin-top:30px;}
.notBox .right ul li{background:url(/images/ico/ico_04.jpg) no-repeat 5px 7px; padding-left:19px; line-height: 20px; }
.notSearch{ background-color:#EFF5F9; border:1px solid #D4E4EE;}

.errorBox{height:256px; width:70%; margin:50px auto 0 auto; text-align:left;font:12px Arial;color:#504D4D; }
.errorBoxL{ background:url(/images/errorBox1.gif); float:left;height:256px; width:17px;}
.errorBoxR{ background:url(/images/errorBox3.gif); float:right; height:256px; width:14px}
.errorBox .c{ padding:30px 10px; color:#333;font:12px Verdana, Arial, Helvetica, sans-serif;}
